Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 436912

Summary: (ldm) Launch all sessions via Xsession script
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: ltspAssignee: Warren Togami <wtogami>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-30 02:33:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 188611    

Description Warren Togami 2008-03-11 03:39:04 UTC
Currently ldm only launches a desktop session through the Xsession script if you
let it use the default desktop.  If you manually pick a different session (like
/usr/bin/gnome-session) it will run it directly, bypassing important stuff that
happens in /etc/X11/xinit/xinitrc.d.

ldm must learn how to run all sessions through Xsession.

Comment 1 Bug Zapper 2008-05-14 05:55:49 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Warren Togami 2008-12-30 02:33:40 UTC
This was fixed a long time ago